## org.apache.catalina.filters
Class Constants

    java.lang.Object
      org.apache.catalina.filters.Constants

public final class Constants
extends java.lang.Object

Constants for this Java package.

Field Summary
`static java.lang.String` `Package`

Constructor Summary
`Constants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.